version: 0.42.0
files:
  - url: ipfs-desktop-0.42.0-linux-x86_64.AppImage
    sha512: kXnna9/2eW6gUFtlJtEqK04iVpNGV+teB0sEzOIvN4Me1YLfwKy/x88wukJT6fcM2LxKne021NnJtoLjSkyp2A==
    size: 178418609
    blockMapSize: 185285
  - url: ipfs-desktop-0.42.0-linux-amd64.deb
    sha512: jT6o1vYbSgFddH6n+T8+IbxTuOw9gumv0BB/yl1SgfiERXmAQ2YxdP991EMngAlanBmKD+EiLkjl8LVUTL4Rsw==
    size: 130899272
  - url: ipfs-desktop-0.42.0-linux-x86_64.rpm
    sha512: 1uATtI3wMS5LxLqQkGWIqNCDu0cmx3NuG+PQPrpl15cyPSXklzJb178MVPVZkwKubRabHeF4ElPQESvXqZMJFA==
    size: 131044797
path: ipfs-desktop-0.42.0-linux-x86_64.AppImage
sha512: kXnna9/2eW6gUFtlJtEqK04iVpNGV+teB0sEzOIvN4Me1YLfwKy/x88wukJT6fcM2LxKne021NnJtoLjSkyp2A==
releaseDate: '2025-03-27T22:39:56.386Z'
